### Property

# Gtk TextView:bottom-margin

#### Declaration

    property bottom-margin: int [ read, write ]

#### Description [src]

The bottom margin for text in the text view.

Note that this property is confusingly named. In CSS terms, the value set here is padding, and it is applied in addition to the padding from the theme.

Don’t confuse this property with `GtkWidget:margin-bottom`.

Type: | `gint`

Default value | 0
Getter method | `gtk_text_view_get_bottom_margin()`
Setter method | `gtk_text_view_set_bottom_margin()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no